.layout {
    display: flex;
    flex-direction: column;
    margin: 0px 15px 0px 15px;
}

.labelWithSubscript {
  mat-label sub {
    font-size: 100%; // Set the subscript as the same size as the normal label text for readability
    font-style: normal;
  }
  input {
    padding-top: 1%;
  }
}

div.row {
  display: flex;
  flex-direction: row;
  flex: auto;
  gap: 10px;
  align-items: baseline; // align mat-form-fields on underline

  div, div mat-form-field {
    width: 100%; // requests full width but as the flex row doesn't wrap, this will shrink to reflect number of items in row
  }
}

.temperatureCharacter {
    font-style: italic;
}

.fake-form-field-outline-advanced-mode {
    padding: 15px 15px 0px 15px;
    margin-bottom: 10px;
}

.toggle {
    margin-right: 15px;
}
